mbmc.net
当前位置:首页 >> 1.9.4ForgE >>

1.9.4ForgE

1.6.4最高只支持神秘4.1.0.g,再高的都是1.7.2和1.7.10的MC才能用 使用更高的神秘版本要求1.7.+的forge,1.6.4并不能使...

没问题,LZ, Forge API 10.13.4.1448版本的安装器的下载地址:http://pan.baidu.com/s/1gdCRnjl (注意:安装的时候,...

你真的没有上MCBBS吗? 好吧我给你 P.S为什么没有悬赏呢??所以我定了价2财富 不介意吧 快采纳啊!

凡事forge的都有这个图案,我的都是官网下的,还是正版,也有

一个mod对应一个版本,如果一个mod对应的是1.6.2,那么就不可以在1.7.2上运行,这和你现在的情况一样,你载的mod并非对应1.9.4,请更换对应1.9.4的mod 1.9.4是刚出不久的版本,没有多少mod支持,建议玩老版本,如1.7,1.8

您好,我的世界mod在mcbbs下载最安全也最全。至于哪个mod最好玩,这就要你自己去感受了,别人说了不算。毕竟每个人喜欢的是不一样的。希望能够帮到您。望采纳!

下载地址:http://13507.url.7wkw.com/down/《我的世界》1.9.4forge@353_56587.exe

可以去官网看看http://files.minecraftforge.net 实在不行就戳这个吧 通用版的 http://dl.minecraftxz.com/index.php/file/0m0vx2

少了minetweaker模组,就是这样

在网上常常看到玩家讨论我的世界forge安装,实际上这只是我的世界mod安装的一个平台,有了它,你才能更好的使用mod,体验更多游戏的乐趣! 那从网站下载了forge安装后,怎么能确定自己是否正确安装了呢? 现在新版的forge安装完成后,进入游戏左...

网站首页 | 网站地图
All rights reserved Powered by www.mbmc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com